


@media screen and (min-width: 1600px) {
.home .footer-main .custom-row {
    max-width: 62rem;
    margin-left: auto;
    /* margin-right: auto; */
}
}


@media screen and (max-width: 1439px) {
.newsletter-wrap form input.wpcf7-email {
    max-width: 45.266667rem;
}
.home .footer-main .custom-row {
    max-width: 58rem;
}
.hero-section .video-content ul li {
    font-size: 5.8rem;
}
}



@media screen and (max-width: 1365px) {
.container {    
    padding: 0 15px;
}

:root {
    font-size: 14px;
}
.btn-primary {
    font-size: 14px;
}
.arm-burger-footer {
    width: 15rem;
}
.arm-burger-footer:after {
    width: calc(100% + 4rem);
    height: 17rem;
}
.header-main .back-btn:hover:before {
    display: none;
}
.newsletter-wrap form input.wpcf7-email {
    max-width: 42.266667rem;
}
.hero-section .video-content ul li {
    font-size: 5.4rem;
}
.home .footer-main .custom-row {
    max-width: 55rem;
}
}

@media screen and (max-width: 1199px) {
:root {
    font-size: 13px;
    --fs-title-lg: 5.667rem
}
    
.home-address-section .image-wrap img {
    width: 26rem;
}
.home-address-section .inner-column .custom-row {
    gap: 0;
}
.home-address-section .container > .custom-row {
    padding: 0;
}
.hero-section .owl-nav {
    left: 0;
    width: 100%;
}
body.home .arm-burger-footer{
    display: none;
}
.menu-section-header .title-lg {
    margin-bottom: -0.5rem;
}
.bagels-stackers-section .arm-with-bagel{
    display: none;
}
.bagels-stackers-section .title-wrap .title {
    font-size: 4.466667rem;
}
.bagels-stackers-section .title-wrap {
    margin-top: -4.7rem;
}
.bagels-stackers-section {
    padding-top: 6rem;
}
.hero-section .video-content ul li {
    font-size: 4.4rem;
    line-height: 1.5;
}
.hero-section .video-content ul li:not(:last-child):after {
    width: 1rem;
    height: 1rem;
}
.menu-item-section .menu-items-list {
    padding: 3.2rem 0 9.2rem;
}

.newsletter-wrap form input.wpcf7-email {
    max-width: 48.266667rem;
}
.newsletter-wrap form p {
    text-align: center;
}
.newsletter-section .right-img img {
    width: 22vw;
}
.ft-bagels-img {    
    bottom: 10rem;
    left: -4rem;
    width: 25vw;
}
.home .footer-main .custom-row {
    max-width: 100%;
}
}

@media screen and (max-width: 991px) {
:root {
    font-size: 10px;
}
.btn-primary {
    padding: 12px 1rem;
    font-size: 13px;
    width: 156px;
    height: 49px;
}
.home-address-section .custom-row {
    display: flex;
    gap: 11rem;
}
body {
    font-size: 1.2rem;
}
.home-address-section .column-cta {
    padding-left: 0;
    width: 100%;
    margin-top: 2rem;
}
.home-address-section  .btn-primary {
    width: 16.2rem;
}
.home-address-section .image-wrap {
    min-height: 5rem;
}
.home-address-section .inner-column .custom-row {
    justify-content: flex-start;
}
.home-address-section .column p {
    line-height: 1.8;
}
.menu-section-header .title-lg {
    margin-bottom: -0.6rem;
}
.footer-main .custom-row {
    align-items: center;
    padding-right: 0;
}
.newsletter-wrap form input.wpcf7-email {
    max-width: 32.266667rem;
    font-size: 12px;
    aspect-ratio: 10/02;
    background-image: url(/wp-content/uploads/2026/02/newsletter-mobile-img.svg);
}
.newsletter-section  .title {
    font-size: 2.6rem;
    text-align: center;
}
.newsletter-section .title-sm {
    text-align: center;
}
.newsletter-section .right-img {
    bottom: -8rem;
}
.newsletter-section .right-img img {
    width: 24vw;
}
.newsletter-section .inner-container {
    padding: 4rem 4.6rem 3.2rem 4.6rem;
}
.ft-bagels-img {
    bottom: 11rem;
    left: -4rem;
    width: 27vw;
}
.hero-section .video-content ul li:not(:last-child):after {
    width: 0.8rem;
    height: 0.8rem;
}
}


@media screen and (max-width: 767px) {
    :root {
    --bs-space: 5rem;
    font-size: 11px;
    --fs-title-lg: 4.667rem;
}
.header-main .column-logo img {
    max-width: 11rem;
}
.home-address-section .image-wrap img {
    width: 19rem;
}
.hero-section .video-content {
    margin-top: 0;
    bottom: 0;
}
.hero-section .video-content ul li {
    font-size: 2.4rem;
    line-height: 0.6;
}
.newsletter-wrap form input.wpcf7-submit {
    width: 145px;
    height: 46px;
}
.footer-main .inner-column {
    padding: 3rem 0;
}
.footer-menu-wrap ul {
    padding: 0;
}
.footer-center figure {
    max-width: 15.333333rem;
}
.footer-logo a {
    max-width: 9.933333rem;
}
.newsletter-section .right-img {
    bottom: -4rem;
}
.newsletter-section .right-img img {
    width: 20vw;
}
.newsletter-section .inner-container {
    padding: 3rem 2rem 3.2rem 2rem;
}
.newsletter-wrap form input.wpcf7-email {
    max-width: 27.266667rem;
}
.ft-bagels-img {
    bottom: 13rem;
    left: -3rem;
    width: 26vw;
}
.menu-common-section .menu-item .column {
    width: calc(50% - 1.8rem);
}
.menu-section-header {
    transform: translateY(0);
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}
.menu-section-header .title-lg {
    margin-bottom: 0;
    color: #11171B;
}
.menu-section-header .section-subtitle {
    background: transparent;
    padding: 0;
    font-size: 2rem;
}
.menu-item-section .menu-items-list {
    padding: 3.2rem 0 5.2rem;
}
.menu-common-section figure {
    margin-bottom: 2rem;
    margin-top: 2rem;
    text-align: center;
    max-width: 12rem;
}
.menu-common-section .menu-item {
    gap: 1.933333rem 2.7rem;
}
.menu-item-section {
    padding-top: 4.2rem;
}
.stacked-way-section .menu-section-header .title-lg {
    color: var(--cream);
}
.stacked-way-section .top-grid .col-left {
    width: 100%;
}
.stacked-way-section .stacked-way-wrapper .list-box ul {
    font-size: 1.2rem;
    gap: 1rem 4rem;
}
.stacked-way-section .top-grid .col-right {
    width: 100%;
    padding-top: 0;
    display: none;
}
.box-wrap-2.mobile-box {
    display: block;
    order: 2;
}
.stacked-way-section .top-grid .col-left .box-wrap-3 {
    order: 3;
}
.stacked-way-section .top-grid {
    gap: 1rem;
}
.stacked-way-section .stacked-way-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.stacked-way-section .bottom-grid .col-right, .stacked-way-section .bottom-grid .col-left    {
    width: 100%;
}
.stacked-way-section .bottom-grid {
    gap: 1rem;
}
.stacked-salads-section .menu-items-list.custom-row {
    grid-template-columns: repeat(1, 1fr);
}

.little-stackers-section .blockquote-wrap .head-wrap {
    font-size: 1.5rem;
    margin-top: -1.5rem;
}
.little-stackers-section .column-3, .little-stackers-section .column-2 {
    width: 100%;
}
.little-stackers-section .bg-box {
    padding: 2rem 3rem;
}
.little-stackers-section .bottom-wrap-info .custom-row {
    padding-right:0;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.little-stackers-section .bottom-wrap-info figure {
    right: 0;
    margin-bottom: -15px;
}
.little-stackers-section .bottom-wrap-info {
    margin-bottom: 0;
}

.menu-item-section .menu-items-list {
    padding: 3.2rem 0 5.2rem;
    display: flex;
    flex-direction: column;
}
.bagels-stackers-section .column-inner-1 ul, .bagels-stackers-section .column-inner-3 ul {
    column-count: inherit;
}
.little-stackers-section .bottom-wrap-info .info-text {
    padding: 2rem 2.3rem;
    justify-content: center;
}
.little-stackers-section .block .counter {
    font-size: 5.666667rem;
}
.home-address-section  .btn-primary {
    width: 14.2rem;
}
}


@media screen and (max-width: 575px) {
.header-main .custom-row .column-right {
    order: 2;
}

.header-main .custom-row .column-logo {
    order: 3;
    margin-top: 0;
}

.header-main .custom-row {
    justify-content: center;
    gap: 2rem;
}
.hero-section .video-content ul li:not(:last-child):after{
    display: none;
}
.hero-section .video-content ul {
    gap: 1rem;
}
.home-menu-section .custom-row {
    flex-direction: column;
    display: flex;
}
.newsletter-section .right-img img {
    width: 25vw;
}
.ft-bagels-img {
    bottom: 100%;
    left: -2rem;
    width: 26vw;
}
.footer-main .custom-row {
    padding: 0;
    flex-direction: column;
    gap: 3rem;
}
.footer-menu-wrap ul {
    text-align: center;
}
.menu-common-section .menu-item {
    flex-direction: column;
    align-items: center;
}
.menu-common-section .menu-item .column {
    width: 100%;
}
.little-stackers-section .bg-box ul {
    gap: 1rem 2rem;
}
}

@media screen and (max-width: 480px) {
.ft-bagels-img {
    width: 30vw;
}
}